# Generated by Django 4.1.7 on 2023-04-16 06:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0010_remove_project_is_active"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="duration",
        ),
        migrations.AddField(
            model_name="project",
            name="from_date",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="project",
            name="to_date",
            field=models.DateField(blank=True, null=True),
        ),
    ]
